declare const ElectronicEvidenceSchema: import("yup").ObjectSchema<{
    customer_purchase_ip_address: string;
}, import("yup").AnyObject, {
    customer_purchase_ip_address: undefined;
}, "">;
export default ElectronicEvidenceSchema;
